Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162006 - tar.gz file of HTML Installation Guide
Summary: tar.gz file of HTML Installation Guide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tommy Reynolds
URL:
Whiteboard:
Depends On:
Blocks: 164648
TreeView+ depends on / blocked
 
Reported: 2005-06-29 01:04 UTC by Stuart Ellis
Modified: 2009-07-07 04:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-21 22:23:04 UTC


Attachments (Terms of Use)

Description Stuart Ellis 2005-06-29 01:04:02 UTC
Description of problem:

Per FDSCo meeting 28/06/05, there has been a request for tarballs of our HTML
Installation Guide to be made available.

Comment 1 Paul W. Frields 2005-06-30 22:07:51 UTC
The Makefile will now construct these ("make tarball").  Whoever is responsible
for or capable of updating f.r.c should be able to add this to the pages.

Comment 2 Paul W. Frields 2005-08-21 22:23:04 UTC
This has been fixed in the web CVS and should be live shortly.  Since there's no
real versioning for the web site, this is closed as ERRATA.

Comment 3 eric@christensenplace.us 2009-07-07 04:09:07 UTC
Ticket moved to allow products to be removed from BZ.


Note You need to log in before you can comment on or make changes to this bug.